.eleni {
	margin:0;
	padding:0;
	overflow:hidden;
	height:95%;
}

#main-piece-eleni {
	width:95%;
	height:100%;
	margin: 0 auto;
	margin-right:2000px;
}



#video-1 {
	position:fixed;
	width:400px;
	margin-left:1%;
	margin-top:10px;
}

#video-4 {
	position:fixed;
	width:300px;
	margin-left:920px;
	margin-top:50px;
}

#video-2 {
	position:fixed;
	width:400px;
	margin-top:400px;
	margin-left:790px;
}

#video-3 {
	position:fixed;
	width:400px;
	margin-left:340px;
	margin-top:270px;
}

#video-5 {
	position:fixed;
	width:300px;
	margin-top:370px;
	margin-left:-20px;
}



@media screen and (min-width: 1681px) and (max-width: 2875px) { 
	#videos {
	width:60%;
	margin: 0 auto;
	padding-top:5%;
	}
}

@media screen and (min-width: 1367px) and (max-width: 1680px) {
	#main-piece-eleni {
    width: 90%;
    height: 100%;
    margin: 0 auto;
    margin-right: 1000px;
    margin-left: 200px;
	}

}


@media screen and (max-width: 1366px) {
	#videos {
	width:90%;
	margin: 0 auto;
	}

}

@media screen and (max-width: 1024px) { 
	#video-2 {
		position: fixed;
		width: 400px;
		margin-top: 490px;
		margin-left: 590px;
	}
	#video-3 {
		position: fixed;
		width: 400px;
		margin-left: 340px;
		margin-top: 250px;
	}
	#video-4 {
		position: fixed;
		width: 300px;
		margin-left: 700px;
		margin-top: 10px;
	}
	
}

@media screen and (max-width: 768px) {

#video-2 {	
	position: fixed;
	width: 400px;
	margin-top: 490px;
	margin-left: 360px;
	}
#video-4 {
	position: fixed;
	width: 300px;
	margin-left: 420px;
	margin-top: 10px;
}
	
}

@media screen and (max-device-width: 640px) {
		.eleni {
	margin:0;
	padding:0;
	overflow:scroll;
}
	#video-1 {
	position:fixed;
	width:200px;
	margin-left:-10;
	margin-top:10px;
}

#video-4 {
	position:fixed;
	width:100px;
	margin-left:0;
	margin-top:150px;
}

#video-2 {
	position:fixed;
	width:200px;
	margin-top:10px;
	margin-left:200px;
}

#video-3 {
	position:fixed;
	width:200px;
	margin-left:120px;
	margin-top:150px;
}

#video-5 {
	position:fixed;
	width:100px;
	margin-top:230px;
	margin-left:10px;
}
	
}





